Build fails on RPI 3

All the topics related to QLC+ on the Raspberry Pi
Post Reply
snail71
Posts: 2
Joined: Fri Oct 13, 2017 4:40 pm
Real Name: Steve Nail

Build fails on RPI 3

Post by snail71 » Fri Oct 13, 2017 4:48 pm

I have followed the following steps to build QLC+ on my RPI:

Install dev tools:
$ sudo apt-get install g++ make git build-essential libqt4-dev qt4-dev-tools fakeroot debhelper devscripts pkg-config
$ sudo apt-get install libasound2-dev libusb-dev libftdi-dev libudev-dev libmad0-dev libsndfile1-dev libfftw3-dev

Make:
$ cd /home/pi
$ git clone https://github.com/mcallegari/qlcplus.git
$ cd qlcplus
$ qmake
$ make -j4

I am getting the following error:

Makefile:299 recipe for target 'sub-plugins-make_default-ordered' failed

Post Reply